//#region src/status/status-message.runtime.ts
async function loadStatusMessageRuntimeModule() {
	return await import("./status.runtime-CF3FEbzx.js");
}
//#endregion
export { loadStatusMessageRuntimeModule };
